<?xml version="1.0" encoding="utf-8" ?>
<AnimController name="gp_select_anim" autoPlay="0" >
    <ActionGroup>
        <EfxScaleXY duration="0.1" mode="t" to_x="1.0" to_y="1.0" />
        <ActionGroup path="../icon">
            <EfxRotate  to="0" mode="t" duration="1"/>
            <EfxScaleXY mode="t" to_x="1" to_y="1" duration="0.25"/>
        </ActionGroup>
    </ActionGroup>
</AnimController>